# ParadisEO-PEOMovingObjects: RandomExplorationAlgorithm Struct Reference

# RandomExplorationAlgorithm Struct Reference

List of all members.

## Public Member Functions

| RandomExplorationAlgorithm (peoPopEval< Route > &__popEval, peoSynchronousMultiStart< Route > &extParallelExecution)
void | operator() ()

## Public Attributes

peoPopEval< Route > & | popEval
peoSynchronousMultiStart< Route > & | parallelExecution

## Detailed Description

Definition at line 56 of file LessonParallelAlgorithm/main.cpp.

The documentation for this struct was generated from the following file:

- LessonParallelAlgorithm/main.cpp